# Uses of Interface
org.jboss.logmanager.config.PojoConfiguration

Packages that use PojoConfiguration
Package
Description
org.jboss.logmanager.config

## Uses of PojoConfiguration in org.jboss.logmanager.config

Methods in org.jboss.logmanager.config that return PojoConfiguration
Modifier and Type
Method
Description
`PojoConfiguration`
LogContextConfiguration.`addPojoConfiguration(String moduleName, String className, String pojoName, String... constructorProperties)`
Add a POJO configuration.
`PojoConfiguration`
LogContextConfiguration.`getPojoConfiguration(String pojoName)`
Gets the POJO configuration.